Loading...
Searching...
No Matches
VPB_PLAY Struct Reference
Public API functions » Port initialisation » Card information » Port control » Event handling » Audio play and record

Port playback parameters. More...

`#include <vpbapi.h>`

Collaboration diagram for VPB_PLAY:

## Public Attributes

const char * | term_digits
| A string of `DTMF` digits that can terminate playback.

## Detailed Description

Port playback parameters.